/* :root {
	--bg-dark: #000000 !important;
	--bg-dark-secondary: #0a2540 !important;
	--bg-ternary: #081f36 !important;
	--bg-white: #ffffff !important;
	--text-color-primary: #ffffff !important;
	--sub-title-color: #00d4ff !important;
	--success-color: #1cb752 !important;
	--text-light-blue: #0fd1ff !important;
	--text-color-dark: #0a2540 !important;
	--button-color: #00d4ff !important;
} */
.product_header_container .project-title .title-text-header {
	padding-left: unset !important;
}
.product_header_container .title-text-header {
	margin-left: 8% !important;
	text-align: left;
}
.product_list_container .product_item {
	/* background-color: var(--bg-white); */
	/* padding: 1rem; */
	/* padding-top: 2rem; */
}
.product_list_container .product_item .product_content {
	padding: 4rem !important;
}

.box-gallery-vertical [data-dsn-grid="moveUp"] {
	height: unset !important;
}
.section-b-space {
	padding-bottom: 120px !important;
}
.product_subheader {
	/* color: #fff !important; */
	font-size: 18px !important;
	letter-spacing: 0.5px !important;
	font-weight: 500 !important;
}
.product_header {
	width: 100%;
}
.product_header h2 {
	font-weight: 500;
	font-size: 30px;
}
.product_item .box-info p,
h2.title-main {
	/* color: #343a40 !important; */
}
.product_item .box-info .link-custom a {
	/* border: 1px solid #343a40 !important; */
}
.product_item .box-info .link-custom a span {
	/* color: #343a40 !important; */
}
.product_item .product_content p{
	font-size: 17px !important;
	font-weight: 500 !important;
}
@media (max-width: 480px) {
	/* .product_list_container .product_item {
		border-bottom: 0.6px solid var(--text-color-dark);
	} */
	.flex-sm-col-reverse {
		flex-direction: column-reverse !important;
	}
	.product_item {
		/* padding-bottom: 2rem !important; */
	}
	.mtm-2 {
		margin-top: 1.5rem !important;
	}
	.product_header {
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.mtm-2 {
		margin-top: 1.5rem !important;
	}
	/* .product_list_container .product_item {
		border-bottom: 0.6px solid var(--text-color-dark);
	} */
	.product_header {
		width: 100%;
	}
}

@media (max-width: 600px) {
	.mtm-2 {
		margin-top: 1.5rem !important;
	}
	/* .product_list_container .product_item {
		border-bottom: 0.6px solid var(--text-color-dark);
	} */
	.product_header {
		width: 100%;
	}
}
